@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1280px){	

}

@media screen and (max-width:1024px){
	
/**/
table .input_st,
table .label_file .btn,
table .label_select{ margin:.25em 0;}
table .label_select .input_st{ margin:0;}
table .input_st:not([type=button]):not([type=submit]):not(button):not(a),
table .label_select{ width:100% !important;}
table .input_row .input_st{ margin-top:0; margin-bottom:0;}

/*전화번호*/
.group_tel .input_st:not([type=button]),
.group_tel .label_select{ flex:1;}
.group_tel .input_st[type=button]{ margin-left:.25em;}

/*이메일*/
.group_mail .input_st:not([type=button]){ flex:1;}
.group_mail .input_st[type=button]{ margin-left:.25em;}
.group_mail .label_select{ margin-left:0 !important;}

/*주소*/
.group_add .input_row{ padding:0;}
.group_add .input_row:nth-child(1){ display:flex; flex-wrap:wrap;}
.group_add .input_row:nth-child(1) .input_st[type=text]{ flex:1;}
.group_add .input_row:nth-child(1) .input_st{ margin-left:.25em;}
.group_add .input_row:nth-child(1) .input_st:first-child{ margin-left:0;}

/*날짜선택*/
.group_year{ display:flex; flex-wrap:wrap; align-content:center; align-items:center;}
.group_year .input_st[type=text]{ flex:1;}

/**/
.input_st.moHide,
.board_st .w_check,
.board_st .w_hit,
.board_st.faq .w_btn,
.board_btn_wrap.moHide{ display:none !important;}

.input_tt{ display:block; margin:.375em 0;}

}

@media screen and (max-width:768px){
	
table.response{ font-size:1em;}
table.response,
table.response caption,
table.response thead,
table.response tbody,
table.response tfoot,
table.response tr,
table.response th,
table.response td{ display:block; box-sizing:border-box; height:auto !important; width:auto !important;}
table.response tr{ position:relative;}
table.response *[data-th]{ display:flex !important; flex-wrap:wrap; align-items:stretch; text-align:left;}
table.response *[data-th]:before{ content:attr(data-th); box-sizing:border-box; display:flex; align-content:center; align-items:center; flex:1 0 6em; max-width:6em; font-weight:500;}
table.response *[data-th] > *{ flex:1;}

table .pcHide{ display:block !important;}
table .pcHide.flex{ display:flex !important;}
table .moHide{ display:none !important;}

/*BOARD*/
.board_st{ font-size:1em;}
.board_st th,
.board_st td{ padding:.5em .5em;}

.board_st.list.tit{ display:none;}
.board_st.list.tit + .board_st.list{ border-top:2px solid #333;}
.board_st.list tr{ padding:.5em 0; padding-left:4em; border-bottom:1px solid #ddd;}
.board_st.list td{ border:none; padding:.25em 0; text-align:left; background:transparent !important;}
.board_st.list .w_no{ position:absolute; top:50%; left:0; transform:translateY(-50%); padding:0; width:3.5em !important; text-align:center;}
.board_st.list .w_tit a{ max-width:100% !important; white-space:normal !important; font-size:1.063em;}
.board_st.list .w_name,
.board_st.list .w_date{ position:relative; display:inline-block; padding-right:1.125em; margin-right:1em;}
.board_st.list .w_name:after{ content:""; position:absolute; right:0; top:50%; margin-top:-.375em; height:.75em; width:1px; background:#ddd;}

.board_st.list.notice tr{ background:#f2f8f8;}
.board_st.list .reply{ background:#f7f7f7;}

.board_st.write{ padding-bottom:1em; border-bottom:1px solid #666;}
.board_st.write th,
.board_st.write td{ border-width:0; padding:.25em .75em;}
.board_st.write th{ padding-top:1.25em; font-size:1.125em; text-align:left;}

.board_view_top .tit{ text-align:center;}
.board_view_top .board_info{ padding:0 1px .75em 0;}
.board_view_top .board_info > li{ flex:1 1 auto; min-width:50%; border:solid #ddd; border-width:1px; margin:0 -1px -1px 0; padding:.75em .75em;}
.board_view_top .board_info > li:before{ display:none;}
.board_view_top .board_file{ padding:.75em .5em;}
.board_view_middle{ padding:2.5em .5em; overflow-x:auto;}
.board_view_bottom .w_form_tit{ width:7em;}

.board_st.faq{ font-size:.938em;}

/**/
.board_search_wrap{ display:block; font-size:1em;}
.board_search_wrap .total_wrap{ margin:0 0 .5em 0;}
.board_search_wrap .right{ display:flex; flex-wrap:wrap;}
.board_search_wrap .input_st{ margin-left:.25em; padding-left:.5em; padding-right:.5em;}
.board_search_wrap .input_st:first-child{ margin-left:0;}
.board_search_wrap .sel{ flex:1; max-width:6em;}
.board_search_wrap .inp{ flex:1; max-width:calc(100% - 6em - 5.5em);}
.board_search_wrap .btn{ flex:1; max-width:5.5em;}
.board_search_wrap .btn_write{ flex:1 0 100%; width:100%; margin:.5em 0 0 0;}

/**/
.board_btn_wrap .input_st{ min-width:inherit; padding-left:.5em; padding-right:.5em;}
.board_btn_wrap.flex .input_st:not(.s1) .xi{ display:none;}

.board_btn_wrap.full{ display:flex;}
.board_btn_wrap.full > .input_st{ flex:1; margin-left:.25em;}
.board_btn_wrap.full > .input_st:first-child{ margin-left:0;}
.pop .board_btn_wrap.full > .input_st:not(.s1){ height:3em;}

/**/
.board_flex.partner > li,
.board_flex.ce > li{ width:50%}
.main_con .board_flex.partner > li{ width:33.33%}

.board_st.movie .list > li{ flex-basis:50%; max-width:50%}
}

